Subject: RE: Question about IPv6 Management

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 17 Mar 2003 01:48:32 +0100

We have been defining a number of things so that IP (or better Internet) addresses
can be represented in an IPversion neutral matter. See for example RFC3291.
 
We are checking all MIB modules to be IPv4 and IPv6 capable (unless a module
is for one specific IP version). 
 
We have defined TCs so that we also have IPv6 transport addresses so that 
SNMP can go over IPv6. See RFC3419
 
Various MIB modules are being reqorked in the IPv6 WG 
 
Hope this helps

Thanks,Bert 

-----Original Message-----
From: EricLKlein [mailto:[email-masked]]
Sent: zondag 16 maart 2003 11:19
To: [email-masked]; [email-masked]; [email-masked]
Subject: Question about IPv6 Management

I appologize, this is being possted to multiple WG's as it seems to cross areas.
 
Is there any information about the requirment changes in the Network Management Systems (NMS) or Operations Support Systems (OSS) necesary to support IPv6?
 
I have looked at the various MIB RFC's and such, but can not find anything more than you need bigger address support and some SNMPv2 compliance.
 
This seems too simple to me.
 
 Eric

---

From: "EricLKlein" <[email-masked]>
Date: Mon, 17 Mar 2003 08:55:48 +0200

Thank you. I have been reading:
RFC 2452 IP v6 MIB for the TCP

RFC 2454 IP v6 MIB for the UDP

RFC 2466 MIB for IP v6 ICMP 

But didn't see anything more detailed. Thanks for the information.
Eric
  ----- Original Message ----- 
  From: Wijnen, Bert (Bert) 
  To: EricLKlein ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Monday, March 17, 2003 2:48 AM
  Subject: RE: Question about IPv6 Management

  Hope this helps
  Thanks,Bert 

    -----Original Message-----
    From: EricLKlein [mailto:[email-masked]]
    Sent: zondag 16 maart 2003 11:19
    To: [email-masked]; [email-masked]; [email-masked]
    Subject: Question about IPv6 Management

     Eric

---

From: Brian Haberman <[email-masked]>
Date: Mon, 17 Mar 2003 12:16:46 -0500

Eric,
      Take a look at the following:

draft-ietf-ipv6-rfc2096-update-02.txt
draft-ietf-ipv6-rfc2013-update-00.txt
draft-ietf-ipv6-rfc2012-update-02.txt
draft-ietf-ipv6-rfc2011-update-02.txt

Regards,
Brian

>     This seems too simple to me.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------